{#
/**
 * @file
 * Theme override for a menu block.
 *
 * Available variables:
 * - plugin_id: The ID of the block implementation.
 * - label: The configured label of the block if visible.
 * - configuration: A list of the block's configuration values.
 *   - label: The configured label for the block.
 *   - label_display: The display settings for the label.
 *   - provider: The module or other provider that provided this block plugin.
 *   - Block plugin specific settings will also be stored here.
 * - content: The content of this block.
 * - attributes: HTML attributes for the containing element.
 *   - id: A valid HTML ID and guaranteed unique.
 * - title_attributes: HTML attributes for the title element.
 * - content_attributes: HTML attributes for the content element.
 * - title_prefix: Additional output populated by modules, intended to be
 *   displayed in front of the main title tag that appears in the template.
 * - title_suffix: Additional output populated by modules, intended to be
 *   displayed after the main title tag that appears in the template.
 *
 * Headings should be used on navigation menus that consistently appear on
 * multiple pages. When this menu block's label is configured to not be
 * displayed, it is automatically made invisible using the 'visually-hidden' CSS
 * class, which still keeps it visible for screen-readers and assistive
 * technology. Headings allow screen-reader and keyboard only users to navigate
 * to or skip the links.
 * See http://juicystudio.com/article/screen-readers-display-none.php and
 * http://www.w3.org/TR/WCAG-TECHS/H42.html for more information.
 */
#}
<ul class="nav navbar navbar-top-links navbar-right mbn">
    <li class="dropdown topbar-user pull-right">
        <a data-hover="dropdown" href="/user" class="dropdown-toggle">
            <img src="{{ user.img_user_account }}" alt="{{ user.getUsername() | default("Invitado") }}" class="img-responsive img-circle"/>&nbsp;
            <span>{{ user.getUsername() | default("Invitado") }}</span>&nbsp;<span class="caret"></span>
        </a>
        <ul class="dropdown-menu dropdown-user pull-right">
            {% for item in elements.content['#items'] %}
                <li><a href="{{ item.url }}"><i class="fa fa-user"></i>{{ item.title }}</a></li>
            {% endfor %}
        </ul>
    </li>
</ul>
